Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Increase upper bounds on dependencies #2

Merged
merged 1 commit into from Apr 11, 2012

Conversation

Projects
None yet
2 participants
Contributor

roelvandijk commented Apr 11, 2012

By increasing the upper bounds of its dependencies deepseq-th builds cleanly on GHC-7.4.1. The test-suite gives a PASS on all tests.

@roelvandijk roelvandijk Increased upper bounds on dependencies
 - base < 4.6
 - deepseq < 1.4
 - template-haskell < 2.8
69a9e9f

@roelvandijk roelvandijk referenced this pull request Apr 11, 2012

Closed

GHC 7.4.1 support #1

Contributor

roelvandijk commented Apr 11, 2012

This should also solve issue #1.

@hvr hvr closed this Apr 11, 2012

@hvr hvr reopened this Apr 11, 2012

@hvr hvr added a commit that referenced this pull request Apr 11, 2012

@hvr hvr Merge pull request #2 from roelvandijk/master
Increase upper bounds on dependencies
83f187e

@hvr hvr merged commit 83f187e into hvr:master Apr 11, 2012

Owner

hvr commented Apr 11, 2012

thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment